> For the complete documentation index, see [llms.txt](https://developers.alephee.com/v2/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.alephee.com/v2/products/get-methods/page-1/usage-limiting.md).

# Usage limiting

| Rate limiting. Max quantity of  requests per MINUTE | Burst limiting | Quantity limiting. Max quantity of objects per single REQUEST |
| --------------------------------------------------- | -------------- | ------------------------------------------------------------- |
| 30 requests per minute                              | N/A            | 1.000 objects per single request                              |

{% hint style="warning" %}
Rate limiting. Max quantity of requests per MINUTE.\
30 requests per minute.
{% endhint %}

{% hint style="warning" %}
Quantity limiting. Max quantity of objects per single REQUEST.\
1.000 objects per request.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.alephee.com/v2/products/get-methods/page-1/usage-limiting.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
